///////////////////////////////////////////////////////
//                                                   //
//       Московский Государственный Технический      //
//           Университет Гражданской Авиации         //
//                                                   //
//      Курсовая работа студента группы: ЭВМ-2-2     //
//           Новичкова Виталия Дмитриевича           //
//                                                   //
// (с) 2005-2012 Система Компьютнрных Сетей  WohlNET //
//                                                   //
///////////////////////////////////////////////////////

//Закрасить выбранную область

void sqwear(int x1, int y1, int x2, int y2,int cc=0)
{
int i,j;
int posx=wherex(), posy=wherey();
gotoxy(x1,y1);
 for(i=y1;i<=y2;i++)
  {
  for(j=x1; j<=x2; j++)
  {gotoxy(j,i);prc(" ",cc,8);}
  }
gotoxy(posx, posy);
}